MarkStrip.line=L\u00EDnea: {0}
MarkStrip.multipleMarkers=M\u00FAltiples marcadores en esta l\u00EDnea:
MarkStrip.occurrence=Ocurrencia de "{0}"
MarkStrip.search=B\u00FAsqueda de "{0}"
MarkStrip.bookmark=Marcador: {0}

CompletionPopup.label=Resultados para "{0}":

GutterBase.previousBookmark=Marcador anterior
GutterBase.nextBookmark=Siguiente marcador

Scheme.text=Texto
Scheme.properties=Propiedades

EditPane.minimap=Ver mapa del documento...

MinimapWindow.showViewRect=Mostrar \u00E1rea visible
MinimapWindow.closeMinimap=Cerrar